<div class="container my-4">
  <div class="col">
    <div class="row">
      <h1 class="text-center text-6xl title">
        Bienvenido a
      </h1>
      <div class="flex justify-center">
        <img class="max-w-lg center w-full" [src]="imagen1" alt="Restaurant.pe">
      </div>
    </div>
    <div class="row">
      <h1 class="text-center text-4xl letras ">
        Para realizar tu primera venta
        abre tu terminal de punto de venta
        descargando nuestra aplicación:
      </h1>
    </div>
    <div class="grid grid-rows-2  gap-4 my-4">
      <div class="row">
        <div class="flex justify-center">
          <button [routerLink]="urlrouterpc"
            class="bg-black hover:bg-black text-white font-bold py-2 px-4 rounded-full w-full max-w-lg">
            <div class="flex justify-center">
              <img [src]="imagen3" alt="Restaurant.pe">
            </div>
          </button>
        </div>
      </div>
      <div class="row">
        <div class="flex justify-center ">
          <button [routerLink]="urlroutermovil"
            class="bg-black hover:bg-black text-white font-bold py-2 px-4 rounded-full w-full max-w-lg">
            <div class="flex justify-center ">
              <img [src]="imagen2" alt="Restaurant.pe">
            </div>
          </button>
        </div>
      </div>
    </div>

  </div>